/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cyrus/Annotator/AnnotateInlinedCIDs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cyrus/Annotator/Daemon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cyrus/Annotator/Message.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cyrus::Annotator::Daemon.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cyrus::Annotator::Message.3
